Fork me on GitHub






erreur lors de l'install
Newbie
Inscrit: 07/11/2018 13:08
Messages: 1
Bonjour
l'orsque je veux installer xxoop après la première étape
j'ai cette erreur:

Warning: include_once(../include/version.php): failed to open stream: No such file or directory in /htdocs/install/include/common.inc.php on line 56

Warning: include_once(): Failed opening '../include/version.php' for inclusion (include_path='.:/usr/share/php') in /htdocs/install/include/common.inc.php on line 56
Pré-requis
API du Serveur fpm-fcgi
Apache/2.4.25 (Debian)
Version PHP 7.1.23
Extension "MySQL"
Fatal error: Uncaught Error: Call to undefined function mysql_get_client_info() in /htdocs/install/page_modcheck.php:65 Stack trace: #0 {main} thrown in /htdocs/install/page_modcheck.php on line 65


pouvez vous m'aidez svp
merci

Posté le : 07/11/2018 14:07
Partager Twitter Partagez cette article sur GG+
Re: erreur lors de l'install
Admin Frxoops
Inscrit: 04/02/2003 06:41
Messages: 783
Bonjour Eric21 et bienvenue sur Xoops,

Il semble que tu as un problème avec ta version php et Xoops. Nous en avons déjà parlé dans les forums du site :
http://www.frxoops.org/modules/newbb/viewtopic.php?topic_id=37726

Bref, soit passer par l'install d'une version plus récente de Xoops, soit passer par une version moins récente de php.

Posté le : 07/11/2018 15:51

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
Infos sur TSO et tutos PC sur Tutoriaux PC
Partager Twitter Partagez cette article sur GG+
Re: erreur lors de l'install
Semi pro
Inscrit: 08/03/2006 21:08
Messages: 1146
Pour installer la dernière version de xoops:

http://www.frxoops.org/modules/newbb/ ... id=240470#forumpost240470

Posté le : 07/11/2018 21:39
Partager Twitter Partagez cette article sur GG+
Re: erreur lors de l'install
Newbie
Inscrit: 14/11/2018 18:14
Messages: 1
merci pour votre réponse
en ce moment j'ai telecharger et installer
Noyau 2.4
j'ai modifier mon php en php 5.3
et je rencontre toujours ce problème de création de base de donnée?

Posté le : 15/11/2018 13:55
Partager Twitter Partagez cette article sur GG+
Re: erreur lors de l'install
Admin Frxoops
Inscrit: 04/02/2003 06:41
Messages: 783
Sans aucun doute un problème entre ta version de php et ta version de Xoops

Avec php 7.1.23 sur ton serveur tu peux installer la toute dernière version stable de Xoops, inutile de passer par une techno qui ne sera plus mise à jour, depuis php 5.6 il n'y a plus de mise à jour.

ET php 7 "bouffe" moins de ressources serveur, pour le côté "écolo".

Posté le : 17/11/2018 21:37

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
Infos sur TSO et tutos PC sur Tutoriaux PC
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

46 Personne(s) en ligne (34 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 46 | Plus ...